Subject: typo in grammar

From: [email-masked]
Date: Wed, 27 Sep 2000 23:39:42 EDT

In a message dated 9/27/2000 07:06:58 Eastern Daylight Time, 
[email-masked] writes:

> 
> There is no selbri-1 on page 522, only selbri_[A-D]. It's from page 554.
> 
> -- 
> Taral <[email-masked]>

Thanks for pointing that out to me. I've corrected my copy. (I included the 
first part, from the YACC grammar, because I knew of the equivalence of the 
subscripts between YACC and EBNF. I missed the EBNF line though.)
Steven Lytle